<?php 

//veritabanı bağlantısı

$servername = "localhost";
$database = "wwwtirtilyuva_w630";
$username = "wwwtirtilyuva_w630";
$password = "S5W(j)p2m5";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
mysqli_set_charset($conn, "utf8");
//veritabanı bağlantı bitiş

?>